<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Musicas</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>

    <div class="container">

        <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
            <a class="navbar-brand" href="/">
                <font style="vertical-align: inherit;">
                    <font style="vertical-align: inherit;">Inicio</font>
                </font>
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault"
                aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Alternar de navegação">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarsExampleDefault">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="dropdown01"
                            data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <font style="vertical-align: inherit;">
                                <font style="vertical-align: inherit;">Cadastro</font>
                            </font>
                        </a>
                        <div class="dropdown-menu" aria-labelledby="dropdown01">
                            <a class="dropdown-item" href="clientes">
                                <font style="vertical-align: inherit;">
                                    <font style="vertical-align: inherit;">Clientes</font>
                                </font>
                            </a>
                            <a class="dropdown-item" href="albuns">
                                <font style="vertical-align: inherit;">
                                    <font style="vertical-align: inherit;">Albuns</font>
                                </font>
                            </a>
                            <a class="dropdown-item" href="produtos">
                                <font style="vertical-align: inherit;">
                                    <font style="vertical-align: inherit;">Produtos</font>
                                </font>
                            </a>
                        </div>
                    </li>

                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="dropdown01"
                            data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <font style="vertical-align: inherit;">
                                <font style="vertical-align: inherit;">Relatórios</font>
                            </font>
                        </a>
                        <div class="dropdown-menu" aria-labelledby="dropdown01">
                            <a class="dropdown-item" href="visualizar_clientes">
                                <font style="vertical-align: inherit;">
                                    <font style="vertical-align: inherit;">Clientes</font>
                                </font>
                            </a>
                            <a class="dropdown-item" href="visualizar_albuns">
                                <font style="vertical-align: inherit;">
                                    <font style="vertical-align: inherit;">Albuns</font>
                                </font>
                            </a>
                            <a class="dropdown-item" href="visualizar_produtos">
                                <font style="vertical-align: inherit;">
                                    <font style="vertical-align: inherit;">Produtos</font>
                                </font>
                            </a>
                        </div>
                    </li>






                    <li class="nav-item">
                        <a class="nav-link " href="pesquisa">
                            <font style="vertical-align: inherit;">
                                <font style="vertical-align: inherit;">Pesquisa</font>
                            </font>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link " href="contatos">
                            <font style="vertical-align: inherit;">
                                <font style="vertical-align: inherit;">Contatos</font>
                            </font>
                        </a>
                    </li>



                </ul>
          
            </div>
        </nav>



        <div class="my-5 p-3">
            <div class="py-3">
                <h4 class="mb-3">Detalhes</h4>
                Nome:<h4 th:text="${clientes.nome}"></h4>
                Idade:<h4 th:text="${clientes.idade}"></h4>
                Telefone<h4 th:text="${clientes.telefone}"></h4>
                E-mail<h4 th:text="${clientes.email}"></h4>
                <a href="/visualizar_clientes">Voltar</a>
            </div>
     

        </div>

        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
            integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
            crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
            integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
            crossorigin="anonymous"></script>
</body>

</html>